package ModbusWrapper;

import com.intelligt.modbus.jlibmodbus.data.ModbusHoldingRegisters;

import anywheresoftware.b4a.BA;

@BA.ShortName("ModbusHoldingRegisters")
/**
 * ModbusHoldingRegister dataholder
 * by default create 1024 registers
 * @author rdkartono
 *
 */
public class jModbusHoldingRegister extends ModbusHoldingRegisters {
	public jModbusHoldingRegister(){
		super(1024);
	}
	
	public jModbusHoldingRegister(int size){
		super(size);
	}
}
